@charset "UTF-8";
/* CSS Document */
/* Author: Adrian Neal, transformerdesign.co.nz */


body {
	font-family: "myriad-pro-n4", "myriad-pro", Arial, Helvetica, sans-serif;
	color:#666;
	font-weight:400;
	font-size:14px;
	line-height:1.3em;
}

/****** typography **********************/
p {
	margin: 0 0 1em;
	font-size:1.1em;
	line-height:1.3em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	line-height:1.3em;
	margin-top:1em;
	margin-bottom:0.25em;
	font-family: "myriad-pro-n4", "myriad-pro", Arial, Helvetica, sans-serif;
	color:#333;
	text-align:left;
	font-weight:400;
}

h1 + h2,
h2 + h3,
h3 + h4,
h4 + h5,
h5 + h6 {
	margin-top:0.2em;
}

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
	font-size:0.8em;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	color:#000;
}


h1 {
	font-family: "myriad-pro-n3", "myriad-pro", Arial, Helvetica, sans-serif;
	font-weight:300;
	font-size:3.5em;
	margin-bottom:0.25em;
	margin-top:0.5em;
	color:#666;
}

.home h1 {
	font-size:3.2em;
	line-height:1.3em;
	margin:1em 0 0.75em;
}

h2 {
	font-size:1.8em;
	font-family: "myriad-pro-n7", "myriad-pro", Arial, Helvetica, sans-serif;
	font-weight:700;
	margin-top:1.5em;
	margin-bottom:0.5em;
}


h3 {
	font-size:1.1em;
	margin-top:1.5em;
	margin-bottom:0.75em;
	font-family: "myriad-pro-n7", "myriad-pro", Arial, Helvetica, sans-serif;
	font-weight:700;
}

h4 {
	font-size: 1.2em;
	margin-bottom:0.5em;
	margin-top:0;
	line-height:1.5em;
}

h5 {
	font-size: 1em;
	font-family: "myriad-pro-n7", "myriad-pro", Arial, Helvetica, sans-serif;
	font-weight:700;
}

h6 {
	font-size: 0.8em;
}


.intro-statement {
  	font-family: "myriad-pro-n3", "myriad-pro", Arial, Helvetica, sans-serif;
	font-weight:300;
	font-size:1.5em;
	margin-bottom:10px;
}

.lead {
	font-size:1.5em;
	color:#666;
	line-height:1.3em;
	margin-bottom:0.5em;
}

.highlight {
	background-color:#cc3333;
	padding:0 6px;
	color:#fff;
}

a {
	color:#cc3333;
}

figure {
	margin:0;
}

.article ul,
.article figure,
.article blockquote {
	margin-bottom:1.5em;
}

.article ul.checked li {
	background:transparent url('/cms/uploads/images/icon-checked.png') 0 2px no-repeat;
}

.article .pull-right,
.article .pull-left {
	margin-bottom:1.5em;
	max-width:48%;
}
.article .pull-right {
	float:right;
	margin-left:1.5em;
}
.article .pull-left {
	float:left;
	margin-right:1.5em;
}

.blockquote {
	font-size:1.7em;
	border-left:solid 5px #ededed;
	padding:10px 20px;
	color:#666;
}

figcaption,
.caption {
	color:#999;
	padding:1em 0.5em;
	font-size:0.9em;
}

.muted {
  color: #999999;
}

.text-warning {
  color: #c09853;
}

.text-error {
  color: #b94a48;
}

.text-info {
  color: #3a87ad;
}

.text-success {
  color: #468847;
}

.intro {
	font-family: "myriad-pro-n6", "myriad-pro", Arial, Helvetica, sans-serif;
	font-weight:600;
}





@media (max-width: 767px) {
	.article  ul,
	.article  figure,
	.article  blockquote {
		margin-bottom:1em;
	}
}
@media (max-width: 480px) {
	.article .pull-right,
	.article .pull-left {
		max-width:inherit;
		float:none;
		margin:1.5em auto;
	}
	
	h1 {
		font-size:2.5em;
		line-height:1.2em;	
	}

}